Items:
  SuperPickAxe:
    # (REQUIRED) Item price in Jobs Points
    Price: 10000.0
    Icon:
      # (REQUIRED) Icon item
      Id: diamond_pickaxe
      # (Optional - Default: 1) Icon item amount
      Amount: 1
      # (Optional) Icon name. Supports usual color codes
      Name: "&eBest pick axe ever!"
      # (Optional) Icon lore. Supports usual color codes
      Lore:
      - "&6Efficiency V"
      - "&6Unbreaking III"
      - "&eAnd one tasty apple!"
      # (Optional - default: false) Hides icon if player don't have permission to get this item
      HideWithoutPermission: true
      # (Optional - default: false) Hides icon if player don't have enough point levels to get this icon
      HideIfThereIsNoEnoughPoints: false
      # (Optional) When you want to use Player Head material with skin then use this
      #CustomHead:
      #  You can specify here valid player name or uuid.
      #  PlayerName: playerNameOrUUID
      #  Use the current player who opened the gui, so the head skin will be this player who opened.
      #  UseCurrentPlayer: true
    # (Optional) List of permissions required to buy this item
    RequiredPermission:
    - jobs.item.pickaxe
    # (Optional) List of jobs and levels to buy this item
    RequiredJobLevels:
    - Miner-50
    - Woodcutter-10
    # (Optional) Total level from all jobs player currently in
    RequiredTotalLevels: 100
    # (Optional) Performs commands on item purchase
    # use 'msg ' at start of command to send nice message to player
    # all other commands will be performed normally as they would be executed from console
    # use [player] variable to include buyers name
    PerformCommands:
    - "msg &eThanks for buying this super pick axe!"
    # (Optional) Gives items by defined criteria
    GiveItems:
      # Can be any word
      PickAxe:
        # (Required) Item name
        Id: diamond_pickaxe
        # (Optional - Default: 1) Item amount
        Amount: 1
        # (Optional) Item name
        Name: "&eSuper PickAxe"
        # (Optional) Item lore
        Lore:
        - "&eUber pickAxe"
        # (Optional) Item enchants
        Enchants:
        - DIG_SPEED=5
        - DURABILITY=3
      Giving-Potion:
        Id: potion
        Amount: 1
        Name: "&6Jump boost"
        potion-type: jump
      # Can be any word
      Apple:
        # (Required) Item name
        Id: apple
  WoodenShovel:
    Price: 100.0
    Icon:
      Id: wooden_shovel
      Name: "&eWooden shovel"
      HideWithoutPermission: true
    RequiredPermission:
    - jobs.item.shovel
    RequiredJobLevels:
    - Digger-5
    PerformCommands:
    - "msg &eThanks [player] for buying this shovel!"
    - "give [player] wooden_shovel 1"
  LureEnchantBook:
    Price: 100.0
    Icon:
      Id: enchanted_book
      Name: "&eEnchant book"
      Lore:
      - "&eContains Lure 3 enchant"
      HideWithoutPermission: true
    RequiredPermission:
    - jobs.item.LureBook
    RequiredJobLevels:
    - Fisherman-100
    PerformCommands:
    - "msg &eThanks [player] for buying this book!"
    GiveItems:
      Book:
        Id: enchanted_book
        Enchants:
        - LURE=3
  Elytra:
    Price: 100000.0
    Icon:
      Id: elytra
      Name: "&eAngel wings"
      HideWithoutPermission: true
    RequiredPermission:
    - jobs.item.elytra
    PerformCommands:
    - "msg &eThanks [player] for buying Angel Wings!"
    # (Optional) Gives items by defined criteria
    GiveItems:
      Elytra:
        Id: elytra
